Esaminare questi requisiti di sistema per verificare che sia possibile utilizzareApp Webexsul computer, sul dispositivo mobile o sul browser Web.


 

Tenere presente che l'uso diApp Webexcon programmi di pre-release o di rilascio anticipata, come Apple Beta Software, Windows Insider Program, Google Android Beta o qualsiasi altro programma simile.

Le prestazioni delleApp Webexpossono anche essere influenzate da altri fattori, ad esempio: connettività di rete o altre applicazioni sui dispositivi.


 

Questi requisiti sono costantemente revisionati e possono essere revisionati.

  • Requisiti minimi di sistema consigliati per i PC Windows

    • Windows 10 e versioni successive. Accertarsi che i driver siano aggiornati.

      Per ulteriori informazioni sui driver più recenti per alcuni prodotti grafici, vedere:

    • Processore Intel Dual-Core CPU 2.XX GHz o AMD (almeno 4 GB di RAM consigliati).

    • Alcune funzioni richiedono requisiti di sistema aggiuntivi:

      • Reazioni in una riunione App Webex Meetings o in una riunione nella sala riunioni personale.

        • Sistema operativo: Windows 10 versione 10.0.17763 o versioni successive

        • Processore—quattro core fisici o più

        • Memoria—4 GB o più di RAM

      • Sfondo virtuale o sfocato in chiamate e riunioni

        • Sistema operativo: Windows 10 a 32 bit o 64 bit


           

          Se ci si lavoro in ambiente VDI, accertarsi di utilizzare una piattaforma supportata per background virtuali. Per ulteriori informazioni , vedere le Note di rilascio VDI.

        • Processore:

          • Intel Core i3, i5 o i7 serie 4000 o superiore

          • AMD Ryfront 5, 7, 9 o superiore

        • Memoria:

          • 8 GB o più di RAM

          • 2 GB o più di VRAM per GPU dedicate

  • Requisiti minimi di sistema consigliati Mac

    • MacOS 10.13 e versioni successive su Mac supportato. .

    • M1 chip o cpu Intel basata su (almeno 4 GB di RAM consigliati).

    • Alcune funzioni richiedono requisiti di sistema aggiuntivi:

      • Reazioni in una riunione App Webex Meetings o in una riunione nella sala riunioni personale.

        • Sistema operativo: macOS High Sierra (versione 10.13) o successiva

        • Processore:

          • Processore dual-core Intel Core i5 6000 serie o superiore

          • Processore dual-core Intel Core i7 5000 serie o superiore

          • Processore quad-core Intel Core i7 o superiore

          • Processore Intel Core i9 dual-core o superiore

          • Processore dual-core Intel Xeon o superiore

          • Processore dual-core Intel Core m3 7000 serie o superiore

          • Altri processori Intel: sei core o superiori

          • Processori non Intel: otto core o superiori

      • Sfondo virtuale o sfocato in chiamate e riunioni

        • Sistema operativo— macOS High Sierra (versione 10.13) e successive


           

          Se ci si lavoro in ambiente VDI, accertarsi di utilizzare una piattaforma supportata per background virtuali. Per ulteriori informazioni , vedere le Note di rilascio VDI.

        • Processore:

          • Processore Intel Core i7 serie 4000 quad-core o superiore

          • Processore dual-core Intel Core i7 5000 serie o superiore

          • Processore dual-core Intel Core i5 6000 serie o superiore

        • Memoria—2 GB o più di VRAM per GPU dedicate

  • iPhone e iPad

    • iOS 14.8 e successivi e iPadOS 14.8 e successivi.

    • Alcune funzioni richiedono requisiti aggiuntivi:

      • Sfondo virtuale o sfocato in chiamate e riunioni

        • iPhone 7 o successivi

        • iPad Pro e successivi

        • iPad mini (5a generazione) e successivi

        • iPad Air (terza generazione) e versioni successive

  • Smartphone Android

    • Oreo 8.0 e successivo (richiesti 3 GB di RAM).

    • Alcune funzioni richiedono requisiti di sistema aggiuntivi:

      • Sfondo virtuale o sfocato in chiamate e riunioni

        • Sistema operativo: Android 9.0 (Pie) e versioni successive

        • Processore:

          • Snapgon 845

          • Samsung Exynos 9810

          • Processori equivalenti con otto o più core

        • Memoria—3,5 GB o più di RAM

  • Web

    Ultime due release principali di uno di questi browser: Google Chrome, Mozilla Firefox, Apple Safari e Microsoft Edge sui computer con Windows, Mac o Linux.


     

    È possibile utilizzare le funzioni di riunione e chiamata gratuita (Chiamata su Webex) dallaApp Webexsolo per Web con Firefox, Chrome e Safari.

  • Chromebook

    Funzioni di messaggistica, chiamata e riunione diApp Webexper Android sono supportati.

  • Requisiti minimi di sistema consigliati per Linux

    • Requisiti base: Processore Intel Dual-Core CPU 2.XX GHz o AMD (almeno 4 GB di RAM consigliati)

    • Visualizza protocolli: x11 e Wayland.

    • Ambiente desktop/Window Manager: Si consiglia GNOME/Mutter e KDE/KWin.

Esaminare questi requisiti di sistema per verificare che sia possibile utilizzare ilWebex Callingsul computer o sul dispositivo mobile.


 

Tenere presente che non supportiamo l'uso dell'app con programmi di pre-release o di rilascio anticipato, come Apple Beta Software, Windows Insider Program, Google Android Beta o qualsiasi altro programma simile.

  • PC Windows: Windows 7, 8, 8.1, 10 (solo vista classica) e 11. Accertarsi che i driver siano aggiornati.

  • Mac—MacOS 10.12 Sierra, 10.13 High Sierra, 10.14 Mojave, 10.15 Catalina, 11.0 Big Sur, Mac M1 chip (arm) e 12.0 Monterey su Mac supportato

  • iPhone e iPad—iOS 11.0 e successivi

  • Smartphone Android — Lollipop 5.0 e successivi

  • Chromebook— Chomebook basati su ARM in grado di eseguire app Android

Si consiglia di utilizzare l'ultima versione desktop di Google Chrome, Microsoft Edge o Mozilla Firefox per accedereControl Hub. Altri browser potrebbero generare risultati imprevisti.


 

Control Hub non supporta Internet Explorer.

I browser Safari possono verificarsi alcuni problemi durante la configurazione App Webex Meetings in Control Hub. Si consiglia di utilizzare Google Chrome per evitare tali problemi.

Control Hubnon è progettato per dispositivi mobili.


 

Control Hubsupporta Microsoft Edge versione 79.0.309.71 (build ufficiale) (64 bit) e versioni successive.